# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    D. I. Yakubovsky, A. V. Arsenin, Y. V. Stebunov, D. Yu. Fedyanin, V. S. Volkov.
    Optical constants and structural properties of thin gold films.
    <a href="https://doi.org/10.1364/OE.25.025574"><i>Opt. Express</i> <b>25</b>, 25574-25587 (2017)</a>
COMMENTS: |
    Au thickness = 117 nm, e-beam evaporated at 1 Å/s with base pressure of 7e-7 Torr on Si wafer at T = 20 °C. Thickness determined by AFM and XRR.
DATA:
  - type: tabulated nk
    data: |
        0.3 1.64041033 1.95599843
        0.31 1.67663901 1.95498721
        0.32 1.71392255 1.94861056
        0.33 1.7371189 1.9274731
        0.34 1.73679942 1.89861533
        0.35 1.70493567 1.87620795
        0.36 1.66160649 1.89365292
        0.37 1.63665538 1.92546303
        0.38 1.62811507 1.94785125
        0.39 1.62210242 1.96184458
        0.4 1.61647831 1.97010263
        0.41 1.60524538 1.97051961
        0.42 1.58848029 1.96521345
        0.43 1.56530479 1.95400757
        0.44 1.53499679 1.93678259
        0.45 1.49178732 1.90835917
        0.46 1.43095801 1.87257882
        0.47 1.34711294 1.83227368
        0.48 1.21955294 1.79151336
        0.49 1.04789983 1.78013899
        0.5 0.85246802 1.8322316
        0.51 0.679176705 1.94873531
        0.52 0.541457218 2.11087109
        0.53 0.452101673 2.26230872
        0.54 0.387062915 2.40920071
        0.55 0.338188089 2.54904171
        0.56 0.298954611 2.682082
        0.57 0.267720512 2.80962918
        0.58 0.242106885 2.9327248
        0.59 0.222521873 3.04781224
        0.6 0.203958032 3.16688023
        0.61 0.18839197 3.27818793
        0.62 0.174967662 3.38702993
        0.63 0.163039817 3.49309926
        0.64 0.152677982 3.60008422
        0.65 0.143298342 3.70301121
        0.66 0.135219233 3.80305792
        0.67 0.128201302 3.90353849
        0.68 0.123253481 4.00549857
        0.69 0.120314346 4.10241831
        0.7 0.118674305 4.20034173
        0.71 0.118801128 4.29371695
        0.72 0.11887958 4.38558526
        0.73 0.119515774 4.47909845
        0.74 0.12037264 4.56858375
        0.75 0.120019627 4.66080181
        0.76 0.121158951 4.74990128
        0.77 0.122491692 4.83323227
        0.78 0.123832761 4.9228352
        0.79 0.124983601 5.00868302
        0.8 0.127002919 5.09338899
        0.81 0.128450175 5.17869829
        0.82 0.130538811 5.27251247
        0.83 0.131897577 5.33956445
        0.84 0.133847421 5.42779904
        0.85 0.135964843 5.50610842
        0.86 0.138530279 5.59980076
        0.87 0.140236478 5.68121574
        0.88 0.141767176 5.76023281
        0.89 0.144250227 5.83478274
        0.9 0.146676289 5.915712
        0.91 0.148222864 5.99629529
        0.92 0.15209381 6.07425885
        0.93 0.154297675 6.15781653
        0.94 0.156751047 6.23700205
        0.95 0.159772506 6.31842559
        0.96 0.162166407 6.39577808
        0.97 0.165024268 6.4775442
        0.98 0.167030355 6.55631163
        0.99 0.167767712 6.63673726
        1 0.169528169 6.70952799
        1.01 0.170129275 6.78950508
        1.02 0.169765367 6.85919981
        1.03 0.193730474 6.94150282
        1.04 0.196999541 7.01625013
        1.05 0.202009953 7.09720223
        1.06 0.204501023 7.16547863
        1.07 0.20880255 7.25036137
        1.08 0.211242681 7.33230942
        1.09 0.214940413 7.39539739
        1.1 0.220261517 7.47786384
        1.11 0.22318121 7.55779308
        1.12 0.229303383 7.62538115
        1.13 0.233780311 7.7088997
        1.14 0.239464788 7.78388828
        1.15 0.240389676 7.86406467
        1.16 0.244024682 7.94565847
        1.17 0.249327395 8.02021673
        1.18 0.254271222 8.08569216
        1.19 0.259806251 8.15933083
        1.2 0.263290662 8.23460717
        1.21 0.270863055 8.31631258
        1.22 0.273004824 8.39185334
        1.23 0.276845426 8.46584415
        1.24 0.283884288 8.5387417
        1.25 0.286403846 8.62033396
        1.26 0.286112495 8.7073737
        1.27 0.291961181 8.76348467
        1.28 0.291073562 8.83477743
        1.29 0.29705484 8.91797408
        1.3 0.30717934 8.99511394
        1.31 0.308878168 9.06923106
        1.32 0.307515343 9.14676861
        1.33 0.315035514 9.21484052
        1.34 0.323467309 9.29197962
        1.35 0.325275387 9.36711868
        1.36 0.332418839 9.45052436
        1.37 0.332461978 9.51832212
        1.38 0.338398605 9.58958623
        1.39 0.340014998 9.66212932
        1.4 0.34871804 9.74258243
        1.41 0.352931105 9.82166924
        1.42 0.35414742 9.88716053
        1.43 0.356602367 9.95754365
        1.44 0.364850498 10.0401564
        1.45 0.377191709 10.1136809
        1.46 0.373528687 10.1888842
        1.47 0.370711508 10.272608
        1.48 0.377860166 10.3288432
        1.49 0.379356656 10.4058407
        1.5 0.379709104 10.4781716
        1.51 0.388320089 10.5489648
        1.52 0.394088053 10.6156623
        1.53 0.397301312 10.7063069
        1.54 0.404524096 10.7908456
        1.55 0.401785516 10.8443075
        1.56 0.407006578 10.9254962
        1.57 0.41127919 10.9921846
        1.58 0.419241686 11.0629491
        1.59 0.425788954 11.1320204
        1.6 0.424489839 11.2177559
        1.61 0.430342816 11.2989599
        1.62 0.436778305 11.3702752
        1.63 0.441896168 11.4436012
        1.64 0.440246657 11.5165731
        1.65 0.447422843 11.5944759
        1.66 0.451920347 11.6630682
        1.67 0.454471869 11.7412591
        1.68 0.453537001 11.8062711
        1.69 0.4568861 11.8818498
        1.7 0.45908476 11.9564117
        1.71 0.461586065 12.0182468
        1.72 0.469429475 12.0925669
        1.73 0.475152015 12.1592738
        1.74 0.476620506 12.2324903
        1.75 0.485420645 12.2957879
        1.76 0.490647866 12.3682126
        1.77 0.492823876 12.4396298
        1.78 0.501361923 12.5058263
        1.79 0.504507482 12.5715492
        1.8 0.505507959 12.6453362
        1.81 0.51038726 12.7155123
        1.82 0.513402641 12.7846243
        1.83 0.51665687 12.848868
        1.84 0.515242627 12.9162549
        1.85 0.526318409 12.9905278
        1.86 0.530203064 13.0538655
        1.87 0.534847981 13.1304142
        1.88 0.537328097 13.1956633
        1.89 0.540558349 13.2544342
        1.9 0.554528182 13.3805579
        1.91 0.554088334 13.4474913
        1.92 0.561568919 13.5145351
        1.93 0.569601266 13.5887686
        1.94 0.577520898 13.6624721
        1.95 0.588886882 13.7299257
        1.96 0.587100173 13.8073452
        1.97 0.594625184 13.8934129
        1.98 0.595217796 13.9681206
        1.99 0.599760919 14.0446593
        2 0.60777371 14.104028
CONDITIONS:
    film_thickness: 117e-9
    substrate: Si